WordPress.org

Ready to get started?Download WordPress

Forums

Hikari Enhanced Comments
fatal error (3 posts)

  1. Den999
    Inactive
    Posted 3 years ago #

    Fatal error.

    May be your plugin can't work together with "Watermark RELOADED" plugin.

    After i enable your plugin i see this error: Sorry, Watermark RELOADED requires PHP 5.0 or higher. Please deactivate Watermark RELOADED.

  2. Den999
    Inactive
    Posted 3 years ago #

    And, i have a 5.26 PHP

  3. Ritesh Sanap
    Member
    Posted 2 years ago #

    Well i get this error after i m have even Removed the plugin :(, badly written plugin i guess

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic